PWDX(1)

NOM
pwdx - Afficher le répertoire de travail d'un processus

SYNOPSIS
pwdx [options] PID [...]

OPTIONS

-V, --version
    Afficher la version du logiciel et quitter.

-h, --help
    Afficher un écran d'aide puis quitter.

VOIR AUSSI
ps(1), pgrep(1)

STANDARDS
Aucune norme n'est respectée mais pwdx ressemble fortement à une commande SunOS.

AUTEUR
Nicholas Miell <nmiell@gmail.com> a écrit pwdx en 2004.

BOGUES
Signalez les bogues à <procps@freelists.org>